<?php

if(core::ifPost("event") AND core::ifPost("from")){

    $result = event::emargementEvenement(core::getPost("event"), core::getPost("salarie"), session::getId());

    if($result["result"] == TRUE) {
        alert::recSuccess("Emargement de ". core::getPost("texte") . " réalisé");
        alert::recTab("inscrits-tab");
    } else {
        alert::recError("ERREUR : Emargement de ". core::getPost("texte"));
    }

    header("Location: /evenement-" . core::getPost("event").".html");
    exit();  
}
